{PROGRAM veiling(INPUT,OUTPUT);}
{Hier moet nog wat zooi tussen...}

PROGRAM hmenu(INPUT,OUTPUT);
USES drivers;
VAR keuze: INTEGER;
{Deze procedure laat het hoofmenu zien.}
BEGIN
   REPEAT
      clearscreen;
      writeln;
      writeln(' [1]  Kavelsmenu':10);
      writeln(' [2]  Inzendersmenu':10);
      writeln(' [3]  Biedersmenu':10);
      writeln(' [4]  Lijstenmenu':10);
      writeln(' [5]  Biedingen':10);
      writeln(' [6]  Stoppen':10);
      writeln;
      writeln('Tik uw keuze in: ');
      readln(keuze);
   UNTIL (1 <= keuze) AND (keuze <= 6);
   CASE keuze OF
   {1: kmenu(?);}
   1: writeln('Kavelsmenu');
   {2: imenu(?);}
   2: writeln('Inzendersmenu');
   {3: bmenu(?);}
   3: writeln('Biedersmenu');
   {4: lmenu(?);}
   4: writeln('Lijstenmenu');
   {5: bdingen(?);}
   5: writeln('Biedingen');
   {6: stoppen(?);}
   6: writeln('Stoppen')
   END;
END.





